*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}

:root {
    font-family: "Libertinus Moni";
    src: url(https://fonts.google.com/specimen/Libertinus+Mono);
    background: antiquewhite;
    color:rgb(103, 126, 62);
}

img{
    max-width: 100%;
    margin: auto;
}

#logo{
  margin: 1em;
  padding-top: 2em;
  padding-left: 2em;
}

header{
    background-color:rgb(218, 181, 87);

}

a:hover{
    color: rgb(229, 229, 229);
}

.contenedor-menu{

background: rgb(188, 199, 194);

width: 90%;

max-width: 700px;

margin: 30px auto;

padding: 20px;

border-radius: 35px;

text-align: center;

}

.menu{

list-style: none;

padding: 0;

margin: 0;

}

.menu li{

display: inline-block;

margin: 0 20px;

}

.menu a{

text-decoration: none;

font-size: 40px;

}

.boton_menu{
    text-decoration: none;
    padding: 12px 22px;
    border: 2px solid #7a6cff;
    border-radius: 15px;
    color: #555;
    background: white;
    font-size: 18px;
}

nav{
    display: inline-block
    justify-content: center;
}

nav {
    width: 90%;
    max-width: 700px;
    margin: 20px auto;
}

h2{
    margin-left: 1em;
}

#equipo h2 {
    font-size: 48px;

}

.principal{
    margin: 2em;
    padding: 40p
    line-height: normal;
    word-spacing: 1em;
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align: center;
}
#equipo {
    display: flex;
    justify-content: center;
    gap: 30px;
     display: flex;
    flex-wrap: wrap; 
    justify-content: center;
    gap: 2rem;
}

.foto-estudiante img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
}

article{
    margin: 1em;
    padding: 2em;
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.instituciones img {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

.instituciones{
    margin: 1em;
    padding: 3em;
    background-color: #f5f5f5;
    border-radius: 45px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align: center;
    list-style: none;
}

.Plan{
    margin: 2em;
    padding: 3em;
    line-height: 4em;
}

.Plan img{
    padding: .3em;
}

.Prototipo{
    margin: 1em;
    padding: 3em
}

.Prototipo img{
    padding: .3em;
    width: 75%;
    }

footer{
    background-color: rgb(218, 181, 87);
    margin: 1em;
    padding: 2em;
}
footer p{
    color:rgb(67, 83, 41);
    font-size:small;
    line-height: 1em;
    text-align: center;
}